Open MPI logo

Open MPI Development Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Development mailing list

From: Jeff Squyres (jsquyres_at_[hidden])
Date: 2005-08-25 18:17:56


I don't know what Libtool 1.6 is -- there is no such version.

I use Libtool 1.5.18.

(Troy and I talked on the phone and cleared up a bunch of stuff --
resolution was first to fix the Libtool stuff and recompile, and we'll
go from there -- potentially talking to Rich/Galen tomorrow when they
return to the office)

On Aug 25, 2005, at 7:02 PM, Troy Benjegerdes wrote:

>> (moving to a telephone call to discuss this stuff higher bandwidth
>> with
>> Troy -- will post results back here and potentially create a debugging
>> FAQ...)
>
> Okay, I tried libtool 1.6-1.5a or whatever strange version is in debian
> experimental..
>
> troy_at_opteron1:/usr/src/ompi$ dpkg -l libtool
> Desired=Unknown/Install/Remove/Purge/Hold
> |
> Status=Not/Installed/Config-files/Unpacked/Failed-config/Half-installed
> |/ Err?=(none)/Hold/Reinst-required/X=both-problems (Status,Err:
> uppercase=bad)
> ||/ Name Version Description
> +++-==============-==============-
> ============================================
> ii libtool 1.6-0+1.5a-4 Generic library support script
> troy_at_opteron1:/usr/src/ompi$ libtool --version
> ltmain.sh (GNU libtool 1.1467 2004/04/01 04:43:56
>
> and autogen.sh fails.. what versions of libtool are known to work?
> _______________________________________________
> devel mailing list
> devel_at_[hidden]
> http://www.open-mpi.org/mailman/listinfo.cgi/devel
>

-- 
{+} Jeff Squyres
{+} The Open MPI Project
{+} http://www.open-mpi.org/